using System.ServiceModel.Channels;
using Windows.UI.Popups;
using Windows.UI.Xaml;
using UmkSamples.Model;

namespace UmkSamples
{                                
    public sealed partial class MainPage
    {
        public MainPage()
        {
            InitializeComponent();
        }
        private void ButtonNavigateOtherPage_OnClick(object sender, RoutedEventArgs e)
        {
            Frame.Navigate(typeof(SecondPage));
        }

        private async void ButtonHello_OnClick(object sender, RoutedEventArgs e)
        {
            /*TodoItem item = new TodoItem
            {
                Text = "Awesome item",
                Complete = false
            };
            await App.MobileService.GetTable<TodoItem>().InsertAsync(item);*/


            
            var inputName = TextBoxName.Text;
            var messegeDialog = new MessageDialog("Hello " + inputName);
            messegeDialog.ShowAsync();
        }
    }
}
